div.caja1 {
  width:250px;
  height: 60px;
  margin-top: 50px;
  margin-left: 250px;
  border: 4px solid blue;
  background-color: lightgreen;

  text-align: center;
}

div.caja2 {
  width: 150px;
  height: 50px;

  margin-top: 50px;
  margin-left: 780px;
  border: 3px solid black;
  border-top: 10px solid red;
  background-color: lightblue;
  text-align: center;
}

div.caja3 {
  width: 100px;
  height: 50px;
  margin-top: 250px;
  margin-left: 20px;
  border: 7px double black;
  background-color: pink;
  text-align: center;
}
